This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 168632 - doxygen is missing dowywizard
doxygen is missing dowywizard
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: doxygen (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-18 13:38 EDT by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-19 04:22:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-09-18 13:38:33 EDT
Description of problem:
The doxygen manpage mentions doxywizard, there is even a manpage for this. But
the program is not to be found.

Version-Release number of selected component (if applicable):
doxygen-1.4.4-1

How reproducible:
Always (obvious ;-)

Steps to Reproduce:
1. "man doxygen" suggests using "doxywizard" to set it up
2. "doxygen"
3.
  
Actual results:
Nothing...

Expected results:


Additional info:
Comment 1 Ngo Than 2005-09-19 04:22:40 EDT
you have to install doxygen-doxywizard package, which is included in rawhide!  

Note You need to log in before you can comment on or make changes to this bug.